@media( min-width: 320px) {
    .navbar_left {
        width: 90%;
        display: initial;
        display: initial -webkit-justify-content: initial;
        justify-content: initial
    }
    .navbar_wrapper {
        height: initial;
    }
}
@media(min-width: 768px) {
    .logo {
        width: 150px;
        left: -70px
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
    }
    .navbar_left {
        width: 90%;
        position: relative;
        top: 12px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flexbox;
        display: box;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        -webkit-box-align: center;
        box-align: center;
        box-pack: justify;
    }
    .logo {
        position: relative;
        left: initial;
        width: 150px;
        top: initial;
    }
    .navbar_wrapper {
        height: 123.5px;
    }
}
@media(min-width: 992px) {
    .logo {
        left: -50px;
        top: -1px;
    }
    #also_like img {
        object-fit: cover;
        display: table;
        margin: 0 auto;
    }
    #also_like {
        width: 50%;
    }
    #also_like .owl-prev img,
    #also_like .owl-next img {
        width: 50px;
    }
    .new_game_box {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
    }
}
@media(min-width: 1200px) {
    .logo {
        width: 200px;
        left: -125px;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 14px;
    }
    .clocks {
        position: relative;
        left: 5%;
    }
    .links_wrapper {
        height: 260px;
        position: relative;
    }
    .external_links {
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .all_rights {
        text-align: right;
        margin-bottom: 0px;
    }
    .made_wbm {
        text-align: right;
        margin-bottom: 0px;
    }
    .wbm a img {
        float: right;
    }
    .text_wrapper {
        position: relative;
        top: 30px;
        right: 16px;
    }
    .footer {
        padding-bottom: 30px;
    }
    .secondary_description img:first-child {
        margin-left: 100px;
    }
    .categories_wrapper ul li a {
        font-size: 18px;
    }
    .new_game_box img {
        width: 190px;
    }
    .game_info h2 {
        font-size: 22px;
    }
    .game_info p {
        font-size: 14px;
    }
    .game_info a {
        font-size: 14px;
    }

    .extra_info.mtg_con {
        height: 250px;
    }
    .extra_info.mtg_con .buttons_wrapper{
            position: absolute;
            bottom: 0;
            bottom: -30px;
            left: 0;
            right: 0;
    }
}
@media(min-width: 1440px) {
    .logo {
        width: 250px;
    }
    .categories_wrapper ul li a {
        font-size: 29px;
    }
}
@media(min-width: 1360px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
    }
    .new_game_box img {
        width: 190px;
    }
    .game_info h2 {
        font-size: 24px;
    }
    .game_info p {
        font-size: 16px;
    }
    .game_info a {
        font-size: 16px;
    }
}
@media(min-width: 1600px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 20px;
    }
    .logo {
        width: 300px;
        left: -170px;
    }
    #also_like .owl-prev {
        left: -145px;
        top: 30%;
    }
    #also_like .owl-next {
        right: -145px;
        top: 30%;
    }
    .new_game_box img {
        width: initial;
    }
    .game_info h2 {
        font-size: 30px;
    }
    .game_info p {
        font-size: 16px;
    }
    .game_info a {
        font-size: 16px;
    }
    .landing_page {
        overflow: hidden;
    }

}
@media(min-width: 1920px) {

}
@media(max-width: 1600px) {
        .get_up {
        right: 20px;
    }
}
@media(max-width: 1199px) {
    .footer {
        height: 640px;
    }
    .matagot_club {
        max-width: 300px;
        width: 100%;
        display: table;
        margin: 0 auto;
    }
    .wbm {
        display: table;
        margin: 0 auto;
        float: none;
    }
    .wbm a img {
        display: table;
        margin: 0 auto;
        float: none;
    }
    .all_rights {
        text-align: center;
    }
    .bnr_wrapper {
        height: 150px;
    }
    .bnr_wrapper h1 {
        font-size: 60px;
    }
    .page_subtitle {
        height: 95px;
        margin: 30px auto;
    }
    .page_subtitle h1 {
        font-size: 40px;
        line-height: 35px;
    }
    .top_tabs ul li {
        padding: 0 40px;
    }
    .top_tabs ul li a {
        font-size: 20px;
    }
    .external_links a img {
        float: none;
    }
    .external_links {
        display: table;
        margin: 0 auto
    }
    #also_like .owl-prev img,
    #also_like .owl-next img {
        width: 50px;
    }
    #also_like .owl-prev {
        left: -70px;
        top: 33%;
    }
    #also_like .owl-next {
        right: -70px;
        top: 33%;
    }
    .may_like h1 {
        font-size: 30px;
    }
    .social_sticky img {
        width: 45px;
    }
    .made_wbm {
        text-align: center;
    }
    .goodies_title {
        width: 35%;
    }
    .authro_photo img {
        max-width: 220px;
    }
    .categories_wrapper ul li {
        height: 50px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .categories_wrapper ul li a {
        padding-left: 40px;
    }
    .categories_wrapper ul li img {
        height: 50px;
    }
    .categories_wrapper ul li a {
        font-size: 15px;
    }
    .game_categories h1 {
        font-size: 20px;
    }
    .filters .filters_p {
        font-size: 18px;
        top: 3px;
    }
    .family_game {
        position: absolute;
        right: 0;
        top: -110px;
        float: none;
    }
    .designers {
        font-size: 19px;
    }
    .kids_game {
        top: -294px;
        width: 63px;
    }
    .new_game_box img {
        width: 140px;
    }
    .game_info h2 {
        font-size: 20px;
    }
    .game_info p {
        font-size: 12px;
    }
    .game_info a {
        font-size: 12px;
    }
    #index_carousel_1 .owl-dots {
        bottom: 0;
    }
    .news_index .news_title h3 {
        margin-bottom: 0px;
        margin-top: 10px;
        font-size: 19px;
    }
    
    .news_index .news_description {
        font-size: 12px;
    }
    .news_ind .date {
        font-size: 12px;
    }
    #index_carousel_2 .owl-item .title_wrapper h1 {
        font-size: 30px;
    }
    .info_placeholder p {
        font-size: 18px;
    }
    .new_news .title_news {
        max-width: 575px;
    }
}
@media(max-width: 991px) {
    .footer {
        height: 640px;
    }
    .social_footer li {
        padding: 0 4px;
    }
    .matagot_club {
        width: 100%;
        display: block;
        margin: 10px auto;
    }
    .wbm {
        display: block;
        margin: 10px auto;
        float: none;
    }
    .wbm img {
        float: none;
        display: block;
        margin: 0 auto;
    }
    .wbm a p {
        text-align: center;
    }
    .all_rights {
        text-align: center;
    }
    .bnr_wrapper {
        height: 100px;
    }
    .bnr_wrapper h1 {
        font-size: 30px;
    }
    .page_subtitle {
        height: 85px;
        margin: 30px auto;
    }
    .page_subtitle h1 {
        font-size: 26px;
        line-height: 30px;
    }
    .top_tabs ul li a {
        font-size: 18px;
    }
    .top_tabs ul li {
        padding: 0px 30px;
    }
    .designers {
        font-size: 14px;
    }
    .reference {
        font-size: 13px;
    }
    .external_links {
        display: table;
        margin: 10px auto;
    }
    .external_links a img {
        float: none;
    }
    .game_description p {
        font-size: 15px;
    }
    .game_description {
        margin-top: 10px;
    }
    #imageGallery li img {
        display: table;
        margin: 0 auto;
        min-width: 250px;
        max-height: initial;
        max-width: 75%;
    }
    .lSSlideWrapper {
        height: 100%;
    }
    .make_full_of_half {
/*        float: none;
        margin-left: -72%;
        width: 173%;*/
    }
    .game_description {
        min-height: 135px;
        margin-bottom: 10px;
    }
    .tehnical_data h4 {
        font-size: 20px;
    }
    .tehnical_data li {
        font-size: 20px;
    }
    .tehnical_data ul {
        padding-left: 0px;
    }
    #also_like .owl-prev img,
    #also_like .owl-next img {
        width: 50px;
    }
    #also_like .owl-prev {
        left: -70px;
        top: 32%;
    }
    #also_like .owl-next {
        right: -70px;
        top: 32%;
    }
    .game_description {
/*        margin-top: 165px;*/
    }
    .social_sticky img {
        width: 45px;
    }
    #imageGallery li img {
        min-width: 125px;
        max-width: 240px;
        max-height: 100%;
        height: auto;
    }
    .goodies_title {
        width: 45%;
    }
    .authro_photo img {
        max-width: 170px;
    }
    .catalog .extension_box p {
        font-size: 14px;
    }
    .family_game {
        position: absolute;
        right: 0;
        top: -110px;
        float: none;
    }
    .kids_game {
        top: -274px;
        width: 63px;
    }
    .designers span {
        margin-right: 5px;
    }
    .new_game_box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .new_games_section h1 {
        font-size: 35px;
    }
    .new_game_box img {
        width: 75px;
    }
    .new_game_box {
        margin-bottom: 10px;
    }
    .game_info {
        min-width: 245px;
    }
    .game_info h2 {
        font-size: 20px;
    }
    .game_info p {
        font-size: 12px;
    }
    .game_info a {
        font-size: 12px;
    }
    .new_games_section {
        height: 500px;
    }
    #index_carousel_1 .owl-dots {
        bottom: 0;
    }

    .game_category {
        min-height: 135px;
    }
    #index_carousel_2 .owl-item .title_wrapper h1 {
        font-size: 25px;
    }   
    .related_news .news_box {
        width: 90%;
    }
    .ticket_wrapper h1 {
        font-size: 30px;
    }

    .ticket_wrapper p {
        font-size: 20px;
    }
    .flags {
        width: 90%;
    }
    .landing_page .page_subtitle {
        background: none;
    }
        .text p {
        font-size: 20px;
    }
    .img_text_page img {
        width: 80%;
        display: table;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .extra_info p {
        font-size: 20px;
    }
        .slider_title h1 {
        font-size: 45px;
    }
    .connection_boxes h1 {
        font-size: 28px;
    }
    .info_placeholder {
        padding: 20px;
    }
    .info_placeholder p {
        font-size: 18px;
    }
    .input_wrapper {
        width: 100%;
    }
    .checkbox_group {
        display: block;
        float: none;
    }
    .checkbox_group input[type=checkbox] + label {
        display: inline-block;
        margin-right: 10px;
    }
    .wrap_arround {
        max-width: 300px;
        margin: 0 auto;
        float: none;
    }
}
@media(max-width: 767px) {
    .wrap_flex_d {
        display: block;
    }
    .wrap_flex_d img {
       display: none;
    }
    .section_1, .section_2 {
        height: 65px;
    }
    .logo {
        position: relative;
        left: initial;
        width: 90px;
        top: -3px;
    }
    .navbar-collapse {
        background: #ffca10;
        z-index: 2;
        width: 100%;
        position: relative;
        top: 25px;
    }
    .your-clock,
    .your-clock_2 {
        position: relative !important;
        padding-top: 0px;
        margin-left: -177px;
        height: 100px;
        width: 470px;
        transform: scale(.25);
        -ms-transform: scale(.25);
        -webkit-transform: scale(.25);
        -o-transform: scale(.25);
        -moz-transform: scale(.25);
    }
    .clock_wrapper {
        width: 50%;
    }
    .clock_wrapper {
        float: left;
    }
    .clock_wrapper_2 {
        float: right;
    }
    .clocks {
        width: 100%;
    }
    .search {
        width: 100%;
    }
    .search input {
        margin-top: 0px;
    }
    .section_2 {
        height: 180px;
    }
    .mobile_lang {
        position: absolute;
        right: 82px;
        top: 2px;
    }
    .footer {
        height: 890px;
    }
    .item_list {
        text-align: center;
    }
    .item_list ul li a {
        font-size: 16px;
    }
    .social_footer li {
        padding: 0px;
    }
    .social_wrapper {
        display: table;
        margin: 0 auto;
    }
    .navbar_content {
        height: 50px;
    }
    .page_subtitle {
        display: flex!important;
        margin: 20px auto;
        height: 90px;
    }
    .page_subtitle h1 {
        font-size: 20px;
        line-height: 21px;
    }
    .top_tabs ul li {
        padding: 0 5px;
    }
    .top_tabs ul li a {
        font-size: 10px;
    }
    .lSSlideWrapper {
        height: 100%;
    }
    .top_tabs {
        height: 35px;
    }
    .product_wrapper {
        border-radius: 20px;
    }
    .info_wrapper {
        padding: 10px;
    }
    .game_designers {
        margin-top: 10px;
    }
    .designers {
        font-size: 0.85em;
    }
    .designers span {
        padding: 0px 8px;
    }
    .reference {
        font-size: 0.85em;
    }
    .category_info {
        display: table;
        margin: 10px auto;
    }
    .social_line li {
        margin-right: 4px;
    }
    .external_links a img {
        margin-left: 10px;
        margin-right: 10px;
        float: none;
    }
    .game_description p {
        font-size: 1em;
    }
    .game_description {
        margin-bottom: 10px;
    }
    .tehnical_data li {
        font-size: 1em;
    }
    .tehnical_data h4 {
        font-size: 1em;
    }
    .tehnical_data ul {
        padding-left: 0px;
    }
    .social_sticky {
        top: 11%;
    }
    .social_sticky img {
        width: 30px;
    }
    .game_description {
        min-height: 150px;
    }
    .footer {
        height: 1040px;
    }
    .make_full_of_half {
/*        float: left;
        margin-left: initial;
        width: 100%;*/
    }
    #also_like.owl-carousel .owl-item img {
        width: 75%;
        margin: 0 auto;
    }
    #also_like .owl-prev img,
    #also_like .owl-next img {
        width: 50px;
    }
    #also_like .owl-prev {
        left: -45px;
        top: 32%;
    }
    #also_like .owl-next {
        right: -45px;
        top: 32%;
    }
    .category_title h4,
    .goodies .goodies_title h4 {
        font-size: 17px;
    }
    .category_title,
    .goodies_title {
        width: 50%;
    }
    .pagination > li > a,
    .pagination > li > span {
        font-size: 14px;
    }
    .pagination li:first-child a,
    .pagination li:last-child a {
        padding: 5px 8px;
    }
    .pagination > li > a,
    .pagination > li > span {
        padding: 6px 5px;
    }
    .pagination > .active > a,
    .pagination > .active > a:focus,
    .pagination > .active > a:hover,
    .pagination > .active > span,
    .pagination > .active > span:focus,
    .pagination > .active > span:hover {
        background-color: #fecc00;
        border-radius: 50%;
        width: 22px;
        height: 22px;
        padding-top: 5px;
        margin-top: 8px;
        background-size: cover;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .may_like {
        width: 100%;
    }
    .matagot_location {
        margin-top: 20px;
    }
    .breadcrumbs {
        font-size: 1em;
    }
    .game_review iframe {
        height: 300px;
    }
    .game_description {
        margin-top: 20px;
    }
    .title_news {
        font-size: 2em;
    }
    .title_wrapper .review_news,
    .title_wrapper .date_news {
        font-size: 1.5em;
    }
    .news_description p {
        font-size: 0.6em;
    }
    .secondary_description img {
        display: table;
        margin: 20px auto;
        width: 75%;
    }
    .news_review iframe {
        width: 100%;
    }
    .secondary_description p {
        font-size: 0.6em;
    }
    .title_wrapper .title_news {
        font-size: 2em;
    }
    .title_wrapper .review_news,
    .title_wrapper .date_news {
        font-size: 1em;
    }
    .game_categories h1 {
        font-size: 20px;
    }
    .game_categories {
        height: 45px;
    }
    .catalog_wrapper {
        margin-top: 0px;
    }
    .video_animation {
        width: 250px;
    }
    .family_game {
        display: block;
        margin: 10px auto;
        float: none;
        position: relative;
    }
    .kids_game {
        top: -10px;
        right: 0;
    }
    .links_wrapper {
        border-top: 1px solid #333;
    }
    .pagination li .prev,
    .pagination li .next {
        padding: 5px 10px;
    }
    #index_carousel_1.owl-carousel .owl-item img {
        height: calc(100vw / 2);
    }
    #index_carousel_1 .owl-dots {
        bottom: 0;
    }
    .search input {
        height: 25px;
        width: 90%;
    }
    .search form button {
        bottom: 2px;
        right: 11%;
    }
    .search input {
        height: 30px;
        width: 90%;
    }
    .header {
        height: 225px;
    }
    .games_categories {
        height: auto;
        padding: 20px 0;
    }
    .game_category {
        min-height: initial;
        display: initial;
        margin-bottom: 10px;
    }
    .game_category img {
        max-width: 45px;
    }
    .game_category h2 {
        font-size: 16px;
    }
    .news_index .news_box {
        height: 300px;
    }
    .news_index .news_title h3 {
        font-size: 34px;
        margin-top: 10px;
        text-decoration: underline;
    }
    .news_index .news_description {
        font-size: 24px;
    }
    #also_like.new_carousel .owl-prev img, 
    #also_like.new_carousel .owl-next img {
        width: 30px;
    }
    #index_carousel_2 .owl-item .title_wrapper h1 {
        font-size: 15px;
    }
    .e_matagot img {
        width: 75px;
    }
    .e_matagot h1 {
        font-size: 30px;
    }
    .e_matagot {
        height: 720px;
    }
    .related_news .news_box {
        width: 90%;
    }
    .related_news_title {
        font-size: 25px;
    }
    .ticket_btn {
        margin-top: 10px;
    }

    .ticket_wrapper h1 {
        font-size: 20px;
    }

    .ticket_wrapper p {
        font-size: 16px;
    }
    .tickets_text {
        margin-bottom: 20px;
    }
    .mtg_logo {
        width: 90%;
        margin-bottom: 75px;
    }
    .landing_page .page_subtitle {
        background: none;
    }
    .fr {
    float: left;
    width: 50%;
    }
    .en {
    float: right;
    width: 40%;

    }
    .flags {
        width: 100%;
    }
    .text p {
        font-size: 16px;
    }
    .img_text_page img {
        width: 80%;
        display: table;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .newsletter_espace form {
        width: 90%;
    }

    .input_wrapper {
        width: 100%;
    }
    .sub_btn {
        display: table;
        margin: 10px auto;       
    }
    .newsletter_espace {
        height: 435px;
    }
    .devider {
        width: 80%;
    }
    .newsletter_espace h2 {
        font-size: 22px;
    }
    .newsletter_espace h4 {
        font-size: 18px;
    }
    .extra_info {
        padding: 10px;
        height: auto;
    }
    .extra_info p {
        font-size: 15px;
    }
    .e_matagot_wrapper h1 {
        font-size: 20px;
    }

    .e_matagot_wrapper h1 img {
        width: 50px;
    }
    .app_down {
        width: 100px;
    }
    .app_description p {
        font-size: 16px;
    }
    .landing_page {
        overflow: visible;
    }
    #also_like.new_carousel .owl-item p {
        padding: 0px;
    }
    #also_like.new_carousel .owl-item {
        padding:0px 20px;
    }
    .new_carousel .item {
        position: absolute;
        top: 0;
        display: table;
        left: 0;
        right: 0;
        margin: 0 auto;
        float: none;
        width: 200px; 
    }
    .product_img_wrapper {
        height: 150px;
    }
    .under_construction img {
        width: 100%;
    }
    .game_info {
        min-width: 205px;
    }
    .family_game {
        position: relative;
        right: 0;
        top: 0;
        float: none;
    }
    .slider_title h1 {
        font-size: 35px;
    }

    .slider_title {
            height: calc(100vw / 3.2);
    }

    .slider_title h1 {
        font-size: 35px;
    }

    .buttons_wrapper {
        width: 100%;
        bottom: unset;
    }
    .connection_boxes {
        min-height: 1450px;
    }

    .connection_boxes h1 {
        font-size: 28px;
    }
    .info_placeholder {
        padding: 20px;
    }
    .extension_box.mtg_con {
        height: 315px;
    }
    .log_register .product_wrapper {
        padding: 15px;
    }
    .connection_boxes.log_register {
        min-height: 550px;
    }
    .checkbox_group input[type=radio] + label {
        display: inline-block;
    }
    .log_register p {
        font-size: 14px;
    }

}

@media(max-width: 580px) {
    .mtg_clb_btn {
        width: 100%;
        margin: 10px 0;
    }
}
@media(max-width: 768px) and (orientation: landscape) {

    .mtg_logo {
        display: table;
        margin: 20px auto 0 auto;
        width: 150px;  
    }
    .fr {
    width: 20%;
    }
    .en {
        width: 15%;
    }
}
@media(min-width: 992px) and (max-width: 1199px) {
    .apply_btn {
        width: 65px;
        margin: 0px;
        float: right;
        padding: 0;
        font-size: 12px;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .extra_info.mtg_con {
        height: auto;
    }
    .wrap_flex_d img {
        max-width: 100px;
    }
}
@media(min-width: 1200px) and (max-width: 1600px) {
    .remove_element {
        display: none;
    }
    .make_full {
        width: 100%;
    }
    .newsletter input::placeholder {
        font-size: 12px;
    }
    .catalog .extension_box p {
        font-size: 16px;
    }

    .img_text_page img {
        width: 80%;
        display: table;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .info_placeholder {
        padding: 20px;
    }
    .info_placeholder p {
        font-size: 20px;
    }
    .apply_btn {
        width: 65px;
        margin: 0px;
        float: right;
    }
}

@media(max-width: 1200px) {
    .game_review iframe {
        width: 100%;
    }
}

/* modificari 23/04/2018 */

@media (min-width: 768px) {
    .navbar_left {
        top: 3px;
    }
}
@media (max-width: 767px) {
    .mobile_lang {
        top: 8px;
    }
    #also_like.new_carousel .owl-prev img {
        width: 25px;
    }
    #also_like .owl-prev {
        left: -42px;
    }
    #also_like .owl-next {
        right: -42px;
    }
    .news_index .news_title h3 {
        font-size: 17px;
    }
}

@media(max-width: 479px) {
    .new_carousel .owl-item {
        background-image: url(../img/img_border.png);
    }
}

@media(max-width: 480px) {
    .new_carousel .owl-item {
        background-image: url(../img/img_border2.png);
    }
}

@media(min-width: 1600px) {
    .new_game_box a {
        width: 30%;
    }
    
    .new_game_box a img {
        width: 100%;
    }
}

@media(min-width:992px) {
    .new_game_box {
    -webkit-box-align: initial;
    -ms-flex-align: initial;
    align-items: initial;
    -ms-flex-line-pack: initial;
    align-content: initial;
    }
    .new_game_box a img {
        width: 105px;
    }
}

@media (max-width: 1199px) {
    .categories_wrapper ul li img {
        height: 52px;
        width: initial;
        
    }
    .designers {
        font-size: 15px;
    }
    
}

@media(min-width: 1200px) {
    .external_links {
        position: initial;
    }
}